1
mallikarjun@1W11:~/Documents/MSJ/SysAdmin/LN853/lotus_notes853_linuxUb_en$ sudo dpkg -i ibm-lotus-notes-8.5.3.i586.deb 
[sudo] password for mallikarjun: 
dpkg: regarding ibm-lotus-notes-8.5.3.i586.deb containing ibm-lotus-notes, pre-dependency problem:
 ibm-lotus-notes pre-depends on libgnomeprint2.2-0

dpkg: error processing ibm-lotus-notes-8.5.3.i586.deb (--install):
 pre-dependency problem - not installing ibm-lotus-notes
Errors were encountered while processing:
 ibm-lotus-notes-8.5.3.i586.deb

1 Answer 1

1

Use gdebi:

sudo apt-get install gdebi
sudo gdebi ibm-lotus-notes-8.5.3.i586.deb

Gdebi is a simple package manager that uses apt-get power to find and install the dependencies of a single package.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .